a { text-decoration: none; }
li a { font-weight: bold; }
a:hover { background: #EEF9FF; }
.date { white-space: nowrap; font-size: 80%; }
.title { font-weight: bold; }
.speaker { color: black; white-space: nowrap; }
.hidden { display: none; }
.nobr { white-space: nowrap; }
.small { font-size: 90%; }
.smaller { font-size: 80%; }
.smallest { font-size: 70%; }
.poster { }
.notes { color: gray; }
.abstract { font-size: 90%; margin-top: 4px; }
.toplink { font-size: 75%; text-decoration: none; }
.tabyear { margin: 0; padding: 0; text-align: center; }
.yeartab { margin-top: 1em; }
.diamond { }
.tabrow { background: #CDF; }
.box { border: 1px solid #CCC; padding: 4px; background: #EEF9FF;}
.cem { background: #EEE; }

.button { background: #CDF; color: blue; font-size: 80%; text-decoration: none; padding: 0px 2px 0px 2px; border: 1px solid black; border-radius: 4px; white-space: nowrap; }
a[href*=jpg], a[href*=png] { background: #FCF; }
a[href*=pdf] { background: #CDF; }
a[href*=youtube] { background: #CFC; }
a[target=_blank] {
	background-image: url(/images/external-link-blue.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 14px;
}
table { border-spacing: 0; border-color: #CCC; text-align: left; }
td, th { padding: 4px; }
.hotlink { font-weight: bold; }
.broken { color: red !important; }
.link2 { color: green; padding-left: 1em; }
.amazon_hidden { border:none !important; margin:0 !important; }

.NB { color: #F00; }
.ftw { vertical-align: top; }
.menulink { text-decoration: none; font-size: 90%; }
.curryear { display: inline; font-size: 125%; }
.alert { background: yellow; color: red; font-weight: bold; padding: 1px; }
.new { background: #FF9 !important; } 

.top { vertical-align: top; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.d2015 { background: #CCC; }
.d2016 { background: #EEE; }
.d2017 { background: #FFF; }

.author { font-weight: bold; }

.footer { padding-top: 1em; padding-bottom: 2em; }
@media print {
	.noprint { display: none; }
	.page-break { page-break-before: always; }
}

.pagehead { vertical-align: middle; text-align: center; }
.society { font-weight: bold; font-size: 150%; xwhite-space: nowrap; }
.iajgs { xwhite-space: nowrap; }
.pagetitle { font-weight: bold; font-size: 125%; margin-top: 1em; }

oldbody { background-image: url(/images/back-light.jpg); margin-left: 80px; max-width: 50em; }
body { max-width: 50em; }
/* larger devices */
@media only screen and (min-width: 800px) {
	.newbody { background-image: url(/images/back-light.jpg); margin-left: 80px; }
}
.oldbody { max-width: 60em; background-image: url(/images/lrock002-light.jpg); color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }

h3 { font-variant: small-caps; margin-bottom: 0 !important; }
h2 { font-variant: small-caps; font-size: 135%; color: #339;
	font-family: helvetica,arial,sans-serif; font-weight: normal; 
	border-top: 1px solid #CCC; border-right: 1px solid #CCC;
	background: #b4cbf7;
	}
h1 { font-variant: small-caps; text-size: 150%; }
form { border: 1px solid gray; background: #EEF9FF; display: inline-block; padding: 5px; margin-left: 2em; }
.labeled { display: inline-block; }
.stacked { font-weight: bold; display: block; font-size: 75%; }
abbr { border-bottom: 1px dotted #666; }
p.tblheader {font-size: 170%; color: #339; font-family: helvetica,arial,sans-serif; font-weight: bold; }
p.toptitle {color: #000000; font-size: 180%; font-weight: bold; font-variant: small-caps; }

.Associate {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 150%;
    color: #339;
    font-weight: bold;
    text-align: center;
}

.toc { float: right; border: 1px solid #999; font-size: 90%; background: #EEF9FF; padding: 2px; }
.toc ul { margin: 0; }
.navbar_container { border-top: 1px solid #CCC; border-right: 1px solid #CCC; background: #EEF9FF; padding-top: 2px; }
.navbar_item { display: inline-block; min-width: 12%; text-align: center; }
.navbar_active { background: #CDF; color: blue; font-size: 90%; text-decoration: none; padding: 0px 2px 0px 2px; border: 1px solid black; border-radius: 4px; white-space: nowrap; }
.navbar_current { font-weight: bold; display}
.devonly { display: none; }
